body {
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color: #A52A2A;
	font-size : 11px;
	border-width : 0px 0px 0px 0px;
	background-color : #E4963F;
}

h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:18px;
	line-height:24px;
	font-family:verdana, arial, helvetica, sans-serif;
	color: #DC143C;
	}
h2 {
	margin:0px 0px 15px 15px;
	padding:0px;
	font-size:18px;
	line-height:24px;
	font-family:verdana, arial, helvetica, sans-serif;
	color: #483D8B; 
	}
	
		
h3 {
	margin:0px 0px 15px 50px;
	padding:0px;
	font-size:16px ;
	line-height:18px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #696969;
}

h4 {
	margin:0px 0px 0px 10px;
	padding:0px;
	font-size:16px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #708090;
}
	
p {
	font:12px  verdana, arial, helvetica, sans-serif;
	margin:0px ;
	padding:5px, 0px, 10px, 0px;
	}
	
	
p.small {
	font:10px  verdana, arial, helvetica, sans-serif;
	margin:0px ;
	padding:5px, 0px, 15px, 0px;
	}
		

a:link {
	color: #DC143C;
	font-size:14px;
	text-decoration: underline;
	font-weight: normal;
}

a:visited {
	color: #5F9EA0;
	font-size:14px;
	text-decoration: none;
	font-weight: normal;
}
	
a:hover {
	color: #C71585;
	font-size:14px;
	text-decoration: none;
	font-weight: normal;
}
TABLE {
	border-color : #D8BFD8;
	border-style : solid;
	bottom : 2px;
	background-color : White;
}

	